
caption {display:none;}

.footerWrap p,
.footerWrap button{margin:0;padding:0; text-align:left; }
.footerWrap {padding:6px 0 20px 0; border-top:1px solid #e0e0e0;}




.footer {position:relative; float:left; width:980px; margin:0 auto;zoom:1;border-top:0px solid #e0e0e0;}
.footer:after {content:""; display:block; clear:both}
.footer .info {float:left;}
.footer .info ul {zoom:1;margin:7px 0 0 0;}
.footer .info ul:after {content:""; display:block; clear:both}
.footer .info li {float:left;background:url('/img/allimg.gif') no-repeat 0 -176px;margin:0;padding-left:7px; padding-right:7px; padding-top:0; padding-bottom:0}
.footer .info li.first {background:none;padding:0 7px 0 0;}
.footer .info .address {clear:both;margin:10px 0 0 0;}
.footer .info .copy {margin:14px 0 0 0;}
.footer .sns {float:right;width:298px;}
.footer .sns ul {zoom:1;margin:14px 0 0 0;float:left;}
.footer .sns ul:after {content:""; display:block; clear:both}
.footer .sns li {float:left;margin:0 3px 0 0;}

.familySite {position:absolute; top:0px; right:0px; background:url('/img/allimg.gif') no-repeat 0 -195px;width:95px;height:24px;position:relative;color:#a6a6a6; margin-left:0; margin-right:1px; margin-top:14px; margin-bottom:0; padding-left:14px; padding-right:0; padding-top:3px; padding-bottom:0}
.familySite span {position:absolute;top:2px;right:5px;}
.familySite ul {display:none;margin:0;}
.familySite .selectBox {background:#fafafa;border: 0px solid #ccc;height: 19px;padding: 0;position: relative;width:94px;cursor:pointer;}
.familySite .selectBox ul {position:absolute;top:20px;left:-14px;border:1px solid #ccc;background:#fafafa;width:107px;display:none;z-index:2;}
.familySite .selectBox li {line-height:1.2em;padding:3px 6px;z-index:3;}